CVE-2021-23996

Name
CVE-2021-23996
Description
By utilizing 3D CSS in conjunction with Javascript, content could have been rendered outside the webpage's viewport, resulting in a spoofing attack that could have been used for phishing or other attacks on a user. This vulnerability affects Firefox < 88.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
MISC https://www.mozilla.org/security/advisories/mfsa2021-16/
MISC https://bugzilla.mozilla.org/show_bug.cgi?id=1701834

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:mozilla:firefox:*:*:*:*:*:*:*:* firefox >= None < 88.0

Vulnerable and fixed packages

Source package Branch Version Maintainer Status